VELO Production Issue - Bug #22176

[Chinese Language CR][SIT][iOS][Language] For the Chinese Language Option, Should Always

Display As 00"
06 June 2025 10:00 AM - yap chekying
Description

Steps to reproduce:

1. Tap on side menu
2. select "Settings”

3. Select "Languages"

Actual Result:

When phone is set to English or Bahasa Indonesia, Chinese language option not show on screen.

Expected Result

For the Chinese language option, should always display as [l regardless of whether the phone is set to English or Bahasa

Indonesia.

History

#1 - 06 June 2025 10:28 AM - yap chekying

- Subject changed from [Chinese Language CR][SIT][iOS] For the Chinese Language Option, Should Always Display As 11 'to [Chinese Language
CRJ[SIT][iOS][Language] For the Chinese Language Option, Should Always Display As 010 '

#2 - 06 June 2025 04:06 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

Files

Language.jpeg

07 June 2025

34.4 KB 06 June 2025

yap chekying

1/1



http://www.tcpdf.org

